@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700');

/*--------------------------------------------------------------------------*/
/* global */
/*--------------------------------------------------------------------------*/

body{
	font-family: 'Roboto', sans-serif !important;
}
ul, li{
	list-style: none;
	padding: 0;
}
a, a:hover{
	text-decoration: none !important;
}
p{
	font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    margin-bottom: 1rem;
}
label{
	font-size: 16px;
    font-weight: 400;
    line-height: 22px;
}
img{
	max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
}

/*--------------------------------------------------------------------------*/
/* .ds-header */
/*--------------------------------------------------------------------------*/

.ds-header{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	height: 80px;
	z-index: 9;
	background-color: #d69f8f;
	box-shadow: 0 3px 3px rgba(0,0,0,.2);
}
.ds-tel{
	float: left;
}
.hamburger{
	float: right;
	height: 80px;
	cursor: pointer;
	display: none;
}
.hamburger .spans-wrapper{
	position: relative;
	width: 35px;
	height: 100%;
}
.hamburger .spans-wrapper span{
	position: absolute;
	display: block;
	width: 100%;
	height: 4px;
	border-radius: 5px;
	background-color: rgba(0,0,0,.35);
	left: 0;
	transition: background-color .3s ease;
}
.hamburger .spans-wrapper span:nth-child(1){
	top: calc(50% - 9px);
}
.hamburger .spans-wrapper span:nth-child(2){
	top: calc(50% - 1px);
}
.hamburger .spans-wrapper span:nth-child(3){
	top: calc(50% + 7px);	
}
.hamburger:hover .spans-wrapper span{
	background-color: #fff;
}
.ds-menu{
	float: right;
}
.ds-menu ul{
	font-size: 0;
	margin-bottom: 0;
}
.ds-menu li{
	font-size: initial;
	display: inline-block;
	margin-right: 50px;
}
.ds-menu li:last-child{
	margin-right: 0;
}
.ds-menu li a,
.ds-tel a{
	color: rgba(0,0,0,.35);
	font-weight: bold;
	font-size: 18px;
	display: block;
	line-height: 82px;
	transition: color .3s ease, background-color .3s ease;
}
.ds-menu li a:hover,
.ds-tel a:hover,
.ds-menu li.active a{
	color: #fff;
}
.ds-tel a{
    font-size: 24px;
    color: #FFF;
}
.ds-tel i{
	margin-right: 12px;
	font-size: 28px;
    transform: translateY(1px);
}

/*--------------------------------------------------------------------------*/
/* .ds-home-page */
/*--------------------------------------------------------------------------*/

.ds-home-page{
	height: 100vh;
	min-height: 550px;
	position: relative;
	box-shadow: 0 3px 3px rgba(0,0,0,.2);
}
.ds-home-bg-slider{
	height: 100%;
}
.ds-home-slide{
	height: 100vh;
	min-height: 550px;
	outline: 0;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	transition: opacity 2s linear 0s, transform 8s ease-in !important;
	position: relative;
}
.ds-home-slide:nth-child(1){
	background-image: url('../img/dat1.jpg');
}
.ds-home-slide:nth-child(2){
	background-image: url('../img/dat2.jpg');
}
.ds-home-slide:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,.15);
}
.ds-home-slide.slick-active{
	transform: scale(1.2);
}
.container.ds-home-content{
	position: absolute;
	top: 80px;
	left: 0;
	right: 0;
	bottom: 0;
}
.container.ds-home-content .row{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.ds-home-info,
.ds-home-form{
	width: 100%;
	background-color: rgba(255,255,255,.85);
	border-radius: 10px;
	box-shadow: 0 0 10px rgba(0,0,0,.3);
}
.ds-home-info{
	padding: 38px 30px;
}
.ds-home-form form{
	padding: 30px;
}
.ds-home-info h3{
	text-align: center;
	color: #548fa0;
	margin-bottom: 2rem;
}
.ds-home-info ul{
	text-align: left !important;
	padding-left: 20px;
	margin-bottom: 0;
}
.ds-home-info li{
	list-style: disc;
}
.ds-home-form h2{
	text-align: center;
	padding: 10px 30px;
	background-color: #a06554;
	color: #fff;
	display: block;
	border-radius: 10px 10px 0 0;
	margin-bottom: 0;
}
.ds-home-form input,
.ds-home-form select,
.ds-home-form textarea{
	width: 100%;
	background-color: #fff;
	margin-bottom: 10px;
	outline: 0;
	border-radius: 3px;
	border: 1px solid #bbb;
	padding: 5px 10px 4px;
}
.ds-home-form select{
	padding: 6px 10px;
}
.ds-home-form textarea{
	min-height: 59px;
	max-height: 300px;
	margin-bottom: 23px;
}
.ds-home-form .submit-btn{
	display: block;
	margin: 0 auto;
	padding: 8px 60px 7px;
	border: 2px solid #a06554;
	outline: 0 !important;
	cursor: pointer;
	border-radius: 3px;
	background: transparent;
	text-transform: uppercase;
	color: #a06554;
	font-weight: 500;
	position: relative;
	transition: color .6s ease;
	overflow: hidden;
	letter-spacing: .5px;
}
.ds-home-form .submit-btn:hover{
	color: #fff;
}
.ds-home-form .submit-btn span{
	position: relative;
	z-index: 1;
}
.ds-home-form .submit-btn:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 0;
	background: #d69f8f;
	transition: height .6s ease;
	border-radius: 0 0 50% 50%;
}
.ds-home-form .submit-btn:hover:before{
	height: 200%;
}

/*--------------------------------------------------------------------------*/
/* .ds-home-page-2 */
/*--------------------------------------------------------------------------*/

.ds-home-page-2{
	text-align: center;
	padding: 80px 0;
}
.ds-home-page-2 h2{
	text-shadow: 3px 3px 0 rgba(0,0,0,.15);
	margin-bottom: 2rem;
}
.ds-home-page-2 h5{
	text-transform: uppercase;
	color: #548fa0;
	margin-bottom: 1rem;
}
.ds-home-page-2 p{
	margin-bottom: 0;
}

/*--------------------------------------------------------------------------*/
/* .ds-faq-page */
/*--------------------------------------------------------------------------*/

.ds-faq-page{
	margin-top: 80px;
	padding: 50px 0;
	text-align: center;
}
.ds-faq-page h4{
	color: #548fa0;
	margin-bottom: 1rem;
}
.ds-faq-page p{
	margin-bottom: 0;
}
.ds-faq-box{
	padding: 15px;
	border-radius: 3px;
	transition: box-shadow .3s ease;
}
.ds-faq-box:hover{
	box-shadow: 0 0 10px rgba(0,0,0,.3);
}

/*--------------------------------------------------------------------------*/
/* .unsubscribe-page-content */
/*--------------------------------------------------------------------------*/

.unsubscribe-page-content{
	height: 100vh;
	min-height: 450px;
	padding: 30px 0;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #fff;
	background-image: url(../img/email-key-GAZXLJ3.jpg);
	background-size: cover;
	background-position: center;
	position: relative;
}
.unsubscribe-page-content:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,.925);
}
.unsubscribe-page-content .container{
	position: relative;
	z-index: 1;
}
.unsubscribe-page-content h1{
	text-align: center;
	margin-bottom: 80px;
	font-weight: bold;
    text-transform: uppercase;
    font-size: 2rem;
}
.unsubscribe-form-wrapper{
	width: 100%;
	max-width: 540px;
	margin: 0 auto;
}
.unsubscribe-page-content .form-control{
	width: 100%;
	margin-bottom: 1rem !important;
	outline: 0;
	border: 0;
	border-bottom: 2px solid #bbb;
	padding: 4px 0;
	background: transparent;
	transition: border-color 150ms ease-out;
	border-radius: 0;
}
.unsubscribe-page-content .form-control:focus{
	border-color: #209020;
	box-shadow: none;
}
.unsubscribe-check-wrapper{
	position: relative;
	padding-left: 28px;
	margin-bottom: 80px;
	cursor: pointer;
}
.unsubscribe-check-wrapper input[type="checkbox"]{
	opacity: 0;
	position: absolute;
	top: 2px;
	left: 1px;
	width: 18px;
	height: 18px;
}
.unsubscribe-check-wrapper i{
	position: absolute;
	top: 2px;
	left: 0;
	font-size: 22px;
    transition: all 150ms ease-out;
}
.unsubscribe-check-wrapper input[type="checkbox"] ~ i.fa.fa-square-o{
	color: #bbb;
    opacity: 1;
    visibility: visible;
}
.unsubscribe-check-wrapper input[type="checkbox"] ~ i.fa.fa-check-square-o{
    opacity: 0;
    visibility: hidden;
}
.unsubscribe-check-wrapper input[type="checkbox"]:checked ~ i.fa.fa-square-o{
    opacity: 0;
    visibility: hidden;
}
.unsubscribe-check-wrapper input[type="checkbox"]:checked ~ i.fa.fa-check-square-o{
    color: #209020;
    opacity: 1;
    visibility: visible;
}
.unsubscribe-btn{
	border: 0;
	outline: 0 !important;
	cursor: pointer;
	margin: 0 auto;
	color: #fff;
	background: #af4e4e;
	display: table;
	border-radius: 5px;
	padding: 8px 70px;
	font-weight: bold;
	transition: background 150ms ease-out;
}
.unsubscribe-btn:hover{
	background: #da6868;
}

/*--------------------------------------------------------------------------*/
/* .ds-footer */
/*--------------------------------------------------------------------------*/

.ds-footer{
	background-color: #2e444a;
	text-align: center;
	padding: 50px 0;
	color: rgba(255,255,255,.7);
	box-shadow: 0 -3px 3px rgba(0,0,0,.2);
	margin-bottom: -1.5rem;
}
.ds-footer a{
	color: rgba(255,255,255,.7);
	transition: color .3s ease;
}
.ds-footer ul{
	margin-bottom: 0;
}
.ds-footer ul b,
.ds-footer p b,
.ds-footer a:hover{
	color: #fff;
}
.ds-footer li:nth-child(4){
	margin-bottom: 1rem;
}
.ds-footer__company {
	max-width: 315px;
}
